package com.ltgk.common.enums;


import lombok.Getter;

/**
 * 应急救援资金中资金类型枚举类
 *
 * @author Qi ChengBin
 * @date 2025/02/06 14:16:35
 */
@Getter
public enum EmReliefFundTypeEnums {
    EMERGENCY_RESCUE(0, "紧急救援"),
    RESTORATION_RECONSTRUCTION(1, "灾后重建");

    private final Integer code;
    private final String desc;

    EmReliefFundTypeEnums(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
